@charset "utf-8";
/*
@font-face{font-family:'DINPro-Regular';src: url('fonts/DINPro-Regular.eot');src: url('fonts/DINPro-Regular.eot?#iefix') format('embedded-opentype'), url('fonts/DINPro-Regular.woff2') format('woff2'), url('fonts/DINPro-Regular.woff') format('woff'), url('fonts/DINPro-Regular.svg#DINPro-Regular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'DINPro-Bold';src: url('fonts/DINPro-Bold.eot');src: url('fonts/DINPro-Bold.eot?#iefix') format('embedded-opentype'), url('fonts/DINPro-Bold.woff2') format('woff2'), url('fonts/DINPro-Bold.woff') format('woff'), url('fonts/DINPro-Bold.svg#DINPro-Bold') format('svg');font-weight:bold;font-style:normal;}
@font-face { font-family:'DINPro-Extlight'; src: url('fonts/VN/GMV_DIN_Pro-Extlight.eot'); src: url('fonts/VN/GMV_DIN_Pro-Extlight.eot?#iefix') format('embedded-opentype'), url('fonts/VN/GMV_DIN_Pro-Extlight.woff2') format('woff2'), url('fonts/VN/GMV_DIN_Pro-Extlight.woff') format('woff'), url('fonts/VN/GMV_DIN_Pro-Extlight.svg#GMV_DIN_Pro-Extlight') format('svg'); font-weight:200; font-style:normal; }
*/
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:200;
  src:url(build/assets/DINPro-Extlight-4506b8cc.woff2) format("woff2"),
  url(build/assets/DINPro-Extlight-2302c370.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:200;
  src:url(build/assets/DINPro-ExtlightItalic-d13f54b6.woff2) format("woff2"),
  url(build/assets/DINPro-ExtlightItalic-8ed49bb0.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:300;
  src:url(build/assets/DINPro-Light-65cac629.woff2) format("woff2"),
  url(build/assets/DINPro-Light-25f67fbb.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:300;
  src:url(build/assets/DINPro-LightItalic-3a2ffd2b.woff2) format("woff2"),
  url(build/assets/DINPro-LightItalic-d8beeaa8.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:400;
  src:url(build/assets/DINPro-256828a3.woff2) format("woff2"),
  url(build/assets/DINPro-7ecc2e05.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:400;
  src:url(build/assets/DINPro-Italic-9926da39.woff2) format("woff2"),
  url(build/assets/DINPro-Italic-0262208d.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:500;
  src:url(build/assets/DINPro-Medium-25b0d7c4.woff2) format("woff2"),
  url(build/assets/DINPro-Medium-1102b515.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:500;
  src:url(build/assets/DINPro-MediumItalic-15fd7f2c.woff2) format("woff2"),
  url(build/assets/DINPro-MediumItalic-c7b3b81f.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:normal;
  font-weight:700;
  src:url(build/assets/DINPro-Bold-64b23dca.woff2) format("woff2"),
  url(build/assets/DINPro-Bold-02d9d65f.woff) format("woff")
}
@font-face {
  font-family:DIN Pro;
  font-display:fallback;
  font-style:italic;
  font-weight:700;
  src:url(build/assets/DINPro-BoldItalic-d61acdaf.woff2) format("woff2"),
  url(build/assets/DINPro-BoldItalic-ce278a1e.woff) format("woff")
}
body, html{margin:0;padding:0;font-family:DIN Pro,system-ui!important;font-size:1vw;font-weight:400;}
.clear{clear:both;}
.padding12{padding:12px;clear:both;}
.padding24{padding:24px;clear:both;}
.common-btn{display:block;background:#005EB8;text-align:center;border-radius:12px;padding:16px;font-size:16px;line-height:16px;-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-o-transition: all 100ms linear;transition: all 100ms linear;color:#fff;text-decoration:none;border:1px solid #005EB8;font-weight:500;}
.common-btn:hover{background:#003153;color:#fff;}
.common-btn.white{background:#fff;color:#000;border:1px solid #fff;}
.common-btn.white:hover{background:#005EB8;color:#fff;border:1px solid #005EB8;}
.common-btn.darkBg:hover{background:#fff;color:#000;border:1px solid #fff;}
.common-btn.bgnone{background:none;color:#000;border:1px solid #000;}
.common-btn.bgnone:hover{background:#005EB8;color:#fff;border:1px solid #005EB8;}
.back-btn{font-family:DIN Pro,system-ui!important;font-size:16px;line-height:16px;color:#005EB8;display:block;margin-bottom:12px;text-decoration:none;position:relative;padding-left:25px;font-weight:700;}
.back-btn::before{content:'';background:url("../images/common/icon-back.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;left:0;top:50%;transform:translateY(-50%);-webkit-transition: all 100ms linear;-moz-transition: all 100ms linear;-o-transition: all 100ms linear;transition: all 100ms linear;}
.back-btn:hover::before{left:-5px;}
/**FIELDS**/
/*Select dropdown*/
select{width:100%;resize:none;width:100%;font-family:DIN Pro,system-ui!important;color:#000000;font-size:16px;line-height:20px;border:1px solid #000;border-radius:12px;padding:10px 20px;background:#ffffff;box-sizing:border-box;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-webkit-appearance: none;-moz-appearance: none;appearance: none;background: url("../images/common/icon-down-black.svg") 98% no-repeat #ffffff;background-size:20px;}
select::-ms-expand{display: none; /* remove default arrow on ie10 and ie11 */}
/*Input checkbox*/
.checkBoxStyle{display:block;position:relative;padding-left:25px;margin-bottom:20px;cursor:pointer;font-size:16px !important;line-height:20px !important;color:#000000 !important;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;text-align:left !important;}
.checkBoxStyle input{position:absolute;opacity:0;cursor:pointer;height:0;width:0;}
.checkmark{position:absolute;top:2px;left:0;height:15px !important;width:15px !important;border-radius:5px;background-color:#fff;border:1px solid #c9c9c9;}
.checkBoxStyle:hover input ~ .checkmark {background-color:#ffffff;}
.checkBoxStyle input:checked ~ .checkmark {background-color:#000;border:1px solid #000;}
.checkmark:after {content:"";position:absolute;display:none;}
.checkBoxStyle input:checked ~ .checkmark:after{display: block;}
.checkBoxStyle .checkmark:after{left:5px;top:3px;width:3px;height:6px;border: solid white;border-width: 0 2px 2px 0;-webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
/**HEADER**/
header{position:fixed;left:0;top:0;width:100%;background:#fff;z-index:2;}
header .container{width:calc(100% - 50px);max-width:1270px;margin:24px auto 0 auto;padding:0 0 24px 0;/*border-top:1px solid #c9c9c9;*/}
header .container .grp{width:100%;font-size:0;}
header .container .grp .logo{display:inline-block;vertical-align:middle;width:320px;font-size:0;}
header .container .grp .logo .logo-img{display:inline-block;vertical-align:middle;width:123px;margin-right:5px;}
header .container .grp .logo .logo-img img{width:100%;display:block;}
header .container .grp .logo .side-text{display:inline-block;vertical-align:middle;width:calc(100% - 138px);}
header .container .grp .logo .side-text span{display:inline-block;vertical-align:middle;padding:2.5px 10px;font-weight:700;font-size:12px;line-height:16px;letter-spacing:4%;color:#000;}
header .container .grp .logo .side-text .region{border-left:1px solid #000;}
header .container .grp .main-menu{display:inline-block;vertical-align:middle;width:calc(100% - 320px);text-align:right;}
header .container .grp .main-menu ul{width:100%;text-align:right;}
header .container .grp .main-menu ul li{display:inline-block;vertical-align:middle;margin-left:24px;}
header .container .grp .main-menu ul li:last-child{margin-left:0;}
header .container .grp .main-menu ul li a{display:block;font-size:16px;line-height:24px;letter-spacing:normal;font-weight:300;color:#000;text-decoration:none;}
header .container .grp .main-menu ul li .icon{width:24px;}
header .container .grp .main-menu ul li .icon img{width:100%;display:block;}
header .container .grp .main-menu ul li .icon.country{width:22px;}
/**DROP DOWN MENU**/
header .main-menu ul li a{position:relative;z-index:2;}
header .main-menu ul li.dd a::after{content:'';background:url("../images/common/icon-down-black.svg") no-repeat;background-size:100%;width:16px;height:16px;display:inline-block;vertical-align:middle;margin-left:8px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
header .main-menu ul li.dd a:hover::after{transform:rotate(-180deg);}
header .main-menu ul li .submenu{width:100%;position:absolute;z-index:1;padding-top:62px;top:0;left:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;pointer-events:none;opacity:0.0;}
header .main-menu ul li.dd:hover .submenu{pointer-events:auto;opacity:1.0;padding-top:72px;}
header .main-menu ul li .submenu .grp{width:100%;background:#f2f2f2;}
header .main-menu ul li .submenu ul{width:calc(100% - 50px);padding:24px 0;max-width:1270px;margin:0 auto;font-size:0;text-align:left !important;display:flex;flex-wrap:wrap;}
header .main-menu ul li .submenu ul li{display:inline-block;vertical-align:top !important;width:25%;padding-right: 10px;margin-right: 0px;border-right: 1px solid #ccc;}
header .main-menu ul li .submenu ul li:last-child {border-right: none;margin-right: 0;padding-right: 0;padding-left: 40px;}
header .main-menu ul li .submenu ul li p{margin-bottom:12px;color:#000 !important;display:block;font-size:16px;line-height:24px;font-weight:500;}
header .main-menu ul li .submenu ul li p strong{font-family:DIN Pro,system-ui!important;font-weight:500;}
header .main-menu ul li .submenu ul li p a{text-decoration:none;color:#000;position:relative;display:inline-block !important;font-weight:500;}
header .main-menu ul li .submenu ul li p a::after{background:url("../images/common/icon-arrow.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;right:-28px;top:50%;transform:translateY(-50%);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
header .main-menu ul li .submenu ul li p a:hover::after{right:-28px;transform:translateY(-50%);}
.mobile-btn{display:none !important;}
/**FOOTER**/
footer{width:100%;background:#003153;position:relative;z-index:1;}
footer .container{width:calc(100% - 50px);max-width:1270px;margin:0 auto;padding:45px 0;}
footer .container .footer-top{width:100%;font-size:0;margin-bottom:16px;}
footer .container .footer-top .col{width:20%;display:inline-block;vertical-align:top;}
footer .container .footer-top .col .grp{width:90%;max-width:200px;}
footer .container .footer-top p{margin-bottom:16px;color:#fff !important;display:block;font-size:16px;line-height:24px;}
footer .container .footer-top p strong{font-weight:500;}
footer .container .footer-top p a{text-decoration:none;color:#fff;}
footer .container .footer-top .divider{border-bottom:2px solid #c9c9c9;margin:0 0 16px 0;}
footer .container .footer-top .col .grp .dd{pointer-events:none;}
footer .container .footer-middle{width:100%;font-size:0;padding:16px 0;border-top:2px solid #c9c9c9;border-bottom:2px solid #c9c9c9;}
footer .container .footer-middle .logo{width:123px;display:inline-block;vertical-align:middle;}
footer .container .footer-middle .logo img{width:100%;display:block;filter: brightness(0) invert(1);}
footer .container .footer-middle .icon-btns{width:calc(100% - 123px);display:inline-block;vertical-align:middle;text-align:right;}
footer .container .footer-middle .icon-btns a{display:inline-block;vertical-align:middle;width:48px;margin-left:2.5px;}
footer .container .footer-middle .icon-btns a img{width:100%;display:block;}
footer .container .footer-middle .icon-btns a:last-child{margin-left:10px;}
footer .container .footer-middle .common-btn{width:auto !important;position:relative;padding-top:13px;padding-bottom:13px;}
footer .container .footer-middle .common-btn span::after{content:'';background:url("../images/common/icon-bell.svg")no-repeat;background-size:100%;width:18px;height:18px;display:inline-block;vertical-align:middle;margin-left:8px;margin-top: -5px;}
footer .container .footer-middle .common-btn:hover span::after{filter: brightness(0) invert(1);}
footer .container .footer-bottom{width:100%;font-size:0;padding:16px 0 0 0;}
footer .container .footer-bottom .legal-nav{display:inline-block;vertical-align:middle;width:calc(100% - 450px);}
footer .container .footer-bottom .legal-nav a{display:inline-block;vertical-align:middle;margin-right:24px;font-size:14px;line-height:20px;letter-spacing:4%;color:#fff;text-decoration:none;}
footer .container .footer-bottom .copyright{display:inline-block;vertical-align:middle;width:450px;text-align:right;font-size:14px;line-height:20px;letter-spacing:4%;color:#fff;}
/***RESPONSIVE***/
@media screen and (max-width:1229px){
	header .container .grp .main-menu .MOBILE{display:none;}
	.mobile-btn{display:inline-block !important;margin-left:24px;}
}
@media screen and (max-width:999px){
	footer .container .footer-top .col{width:100%;border-bottom:1px solid #c9c9c9;margin-bottom:16px;}
	footer .container .footer-top .col .grp{width:100%;max-width:none;}
	footer .container .footer-top .col .grp .MOBILE{display:none;}
	footer .container .footer-top .col .grp .dd{cursor:pointer;display:inline-block;pointer-events:auto;}
	footer .container .footer-top .col .grp .dd::after{content:'';background:url("../images/common/icon-down.svg") no-repeat;background-size:100%;width:16px;height:16px;display:inline-block;vertical-align:middle;margin-left:8px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	footer .container .footer-top .col .grp .dd.active::after{transform:rotate(-180deg);}
	footer .container .footer-top .divider{border-bottom:1px solid #c9c9c9;}
	footer .container .footer-top .col:last-child{border-bottom:none;}
	footer .container .footer-middle .logo{display:block;margin-bottom:16px;}
	footer .container .footer-middle .icon-btns{width:100%;display:block;text-align:left;}
	footer .container .footer-middle .icon-btns a{margin-left:0;margin-right:10px;}
	footer .container .footer-bottom .legal-nav{display:block;width:100%;}
	footer .container .footer-bottom .legal-nav a{display:block;margin-right:0;margin-bottom:16px;}
	footer .container .footer-bottom .copyright{display:block;width:100%;text-align:left;}
}
@media screen and (max-width:629px){
	header .container{padding:0 0 16px 0;}
	header .container .grp .logo{width:140px;}
	header .container .grp .main-menu{width:calc(100% - 140px);}
	header .container .grp .main-menu ul li{margin-left:16px;}
	.mobile-btn{margin-left:16px;}
	header .container .grp .logo .logo-img{display:block;width:123px;margin-right:0;}
	header .container .grp .logo .side-text{display:block;width:100%;}
	header .container .grp .logo .side-text span{padding:1.5px 5px;font-size:10px;line-height:14px;letter-spacing:2%;}
	header .container .grp .logo .side-text span:first-child{padding-left:0;}
}
@media screen and (max-width:499px){
	footer .container .footer-middle .icon-btns a:last-child{margin-left:0;margin-top:10px;display:block;width:120px !important;}
}
@media screen and (max-width:359px){
	header .container{padding:0 0 19px 0;}
	header .container .grp .logo{width:120px;}
	header .container .grp .main-menu{width:calc(100% - 120px);}
	header .container .grp .logo .logo-img{width:100px;}
	header .container .grp .logo .side-text span{padding:1.5px 5px;font-size:8px;line-height:12px;}
	header .container .grp .logo .side-text span:first-child{padding-left:0;}
}
/** 250818 - Search **/
.search-bar {display:none;position:absolute;top:10;left:0;width:100%;background:#f2f2f2;z-index:3;padding:24px 0;height:auto;}
.search-wrapper {width:calc(100% - 50px);max-width:1270px;margin:0 auto;height:100%;display:flex;justify-content:flex-end;align-items:center;position:relative;}
.search-wrapper input{width:100%;max-width:384px;padding:10px 40px 10px 15px;font-size:16px;border:1px solid #7b8aa0;border-radius:12px;box-sizing: border-box;}
.search-wrapper input:hover{border:1px solid #005eb8;}
.search-wrapper button{position:absolute;right:10px;top:50%;transform:translateY(-50%);width: 24px;height: 24px;border: none;background: none;cursor: pointer;padding: 0;}
.search-wrapper button img {width:20px;height:20px;display:block;}
.search-bar.active {display:block;}/* Active state */
/** Country Navigation **/
.country-nav {display:none;width:100%;max-width:1270px;position:absolute;top:72px;left:0;right:0;margin:0 auto;z-index:3;}
.country-nav .grp{width:280px;height:280px;background:#ffffff;overflow-y:scroll;position:absolute;top:0;right:0;}
.country-wrapper {width:100%;padding:12px 0;}
.country-wrapper li{width:calc(100% - 48px);padding:10px 24px;border-bottom:1px solid #f2f2f2;margin-left:0 !important;color:#000 !important;display:block;font-size:16px;line-height:24px;text-align:left;}
.country-wrapper li:first-child:hover{background:#fff}
.country-wrapper li:hover{background:#e5e5e5;}
.country-wrapper li:last-child{border-bottom:none;}
.country-wrapper li strong{font-family:DIN Pro,system-ui!important;}
.country-wrapper li a{text-decoration:none;color:#000;position:relative;display:block !important;width:100%;height:100%;}
.country-nav.active {display: block;}
/** Mobile Main Menu **/
.mobile-menu{display:block;position:absolute;top:72px;left:-999px;opacity:0.0;width:100%;height:calc(100vh - 72px);background:#f2f2f2;z-index:3;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;pointer-events:none;}
.mobile-menu.active{opacity:1.0;left:0;pointer-events:all;}
.mobile-menu-wrapper{width:100%;height:100%;margin:0 auto;position:relative;padding:12px 0 0 0;}
.mobile-menu-wrapper .select-country{width:calc(100% - 50px);max-width:1270px;margin:0 auto 12px auto;position:relative;}
.mobile-menu-wrapper .select-country p{font-family:DIN Pro,system-ui!important;margin-bottom:12px;font-size:20px;line-height:28px;}
.mobile-menu-wrapper .mobile-main-menu{width:calc(100% - 50px);height:calc(100vh - 300px);max-width:1270px;margin:0 auto 12px auto;position:relative;overflow-y:auto;overflow-x:none;z-index:1;}
.mobile-menu-wrapper .mobile-main-menu ul{width:100%;}
.mobile-menu-wrapper .mobile-main-menu ul li{width:100%;margin:20px 0;position:relative;}
.mobile-menu-wrapper .mobile-main-menu ul li a{font-family:DIN Pro,system-ui!important;font-size:20px;line-height:28px;text-decoration:none;color:#000;}
.mobile-menu-wrapper .mobile-main-menu ul .dd:after{content:'';background:url("../images/common/icon-down-black.svg")no-repeat;background-size:100%;width:20px;height:20px;position:absolute;top:5px;right:0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.mobile-menu-wrapper .mobile-main-menu ul .dd.active:after{transform:rotate(-180deg);}
.mobile-menu-wrapper .mobile-main-menu .sub_dd{display:none;}
.mobile-menu-wrapper .mobile-main-menu .sub_dd li a{font-family:DIN Pro,system-ui!important;font-size:16px;line-height:20px;}
.mobile-menu-wrapper .mobile-member{background:#f2f2f2; width:100%;padding:20px 0;position:absolute;bottom:12px;left:0;text-align:center;box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);-moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.15);z-index:3;}
.mobile-menu-wrapper .mobile-member .btn{display:block;color:#000;border:1px solid #000;border-radius:12px;padding:10px 0;font-size:16px;line-height:20px;font-family:DIN Pro,system-ui!important;width:calc(100% - 50px);max-width:300px;margin:0 auto;text-decoration:none;}
@media screen and (min-width: 1229px) {
  #mobile-menu {
    display: none !important;
  }
}
@media screen and (max-width: 1229px) {
  #country-nav {
    display: none !important;
  }
}
/**BACK TO TOP**/
.backTopBtn {background:#005eb8 url("../images/common/icon-up.svg") no-repeat center center;background-size:15px;position:fixed;bottom:-150px;
right:25px;width:50px;height:50px;
-webkit-transition: all .5s ease;
-moz-transition: all .5s ease;
-o-transition: all .5s ease;
transition: all .5s ease;
cursor: pointer;
z-index: 2;
border-radius: 100%;
}
